html, body, div, h1, h2, h3, h4, h5, h6, p, img, ol, ul, li, fieldset, form, label, legend
	{margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

body
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color:#000000;
	}
a, img{
	border:none;
	border:0px;
} 
	
.main
	{
	width:1060px;
	margin:0px auto;
	text-align:center;
	background:url(../images/mainBG.jpg) repeat-x left top;
	background-size:100%;
	}
	
.bold
	{
	font-weight:bold;
	}
.loginHeading
	{
	font-size:25px;
	font-weight:bold;
	}
.loginText
	{
	font-size:14px;
	padding:0px 0px 0px 15px;
	}

h1.h1_titleLogin{
	font-size:2.5em;
	text-align:center;
	background:none;
	font-family:"arial narrow", Arial, Helvetica, sans-serif;
	margin:10px 0px 0px 0px;
}
	
#loginHolder
	{
	background:url(../images/login_bg.jpg) no-repeat center;
	width:399px;
	height:228px;
	margin:150px auto;
	padding:0px;
	padding-top:80px;
	height:148px;
	overflow:visible;
	position:relative;
	}
#forgotHolder
	{
	background:url(../images/forgot_bg.jpg) no-repeat center;
	width:399px;
	height:228px;
	margin:150px auto;
	padding:0px;
	padding-top:80px;
	height:148px;
	overflow:visible;
	position:relative;
	}
span.bgLoginTxtBox{
	background:url(../images/bg_loginTxtBox.jpg) no-repeat;
	width:317px;
	height:27px;
	margin:0px auto;
	padding:0px;
	border:none;
	display:block;
}	
	span.bgLoginTxtBox input{
		border:none;
		padding:0px;
		background:none;
		font-size:12px;
		color:#000000;
		width:310px;
		height:27px;
		.padding-top:4px;
		.height:24px;
	}
.loginBt
		{
		background:url(../images/loginBt.jpg) no-repeat center top;
		color:#000000;
		font-size:13px;
		padding:0px;
		margin:0px;
		text-align:center;
		width:85px;
		font-weight:bold;
		cursor:pointer;
		border:none;
		padding:4px 0px 4px 0px;
		background-color:transparent;
		margin:0px 14px 0px 0px;
		}
.input
	{
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #919191;
	height:25px;
	width:217px;
	.width:217px;
	}
a.link_forgotPass
	{
	color:#fff;
	text-decoration:none;
	font-size:12px;
	display:block;
	float:left;
	margin-top:5px;
	margin-left:30px;
	_margin-left:15px;
	}
	a.link_forgotPass:hover{
		text-decoration:underline;
	}

input.btnLogin{
	background:url(../images/btnLogin.jpg) no-repeat;
	border:none;
	width:89px;
	height:33px;
	float:right;
	margin:0px;
	position:absolute;
	right:-12px;
	_right:-13px;
	bottom:15px;
}	

input.btnSubmit{
	background:url(../images/btnSubmit.jpg) no-repeat;
	border:none;
	width:89px;
	height:33px;
	float:right;
	margin:0px;
	position:absolute;
	right:-12px;
	_right:-13px;
	bottom:30px;
}	
	
	
	
.link:hover
	{
	text-decoration:underline;
	}
.selectModuleBGtop
	{
	background:url(../images/selectModuleTopBg.jpg) repeat-x center top;
	}
.selectModuleBG
	{
	background:url(../images/select_ModuleBG.jpg) no-repeat center top;
	}
.proceedBT
		{
		background:url(../images/proceedBT.png) no-repeat center top;
		padding:0px;
		margin:0px;
		text-align:center;
		width:118px;
		font-weight:bold;
		cursor:pointer;
		border:none;
		padding:4px 0px 9px 25px;
		background-color:transparent;
		font-family:Arial Narrow, Arial, Helvetica, sans-serif;
		font-size:18px;
		color:#232323;
		}
.selectModuleText
	{
	font-family:Arial Narrow, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#3d3d3d;
	font-weight:bold;
	padding:0px 3px 0px 0px;
	}
.logoutBt
	{
		background:url(../images/logoutBt.png) no-repeat center top;
		color:#000000;
		padding:0px;
		margin:0px;
		text-align:center;
		width:61px;
		cursor:pointer;
		border:none;
		padding:5px 0px 6px 0px ;
		background-color:transparent;
		font-family:Arial Narrow, Arial, Helvetica, sans-serif;
		font-size:15px;
		color:#232323;
		}
.whiteText
	{
	font-size:18px;
	font-family:Arial Narrow, Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:bold;
	padding:1px;
	}
.logoutBt_2
	{
		background:url(../images/logoutBt2.jpg) no-repeat center top;
		color:#000000;
		padding:0px;
		margin:0px;
		text-align:center;
		width:58px;
		cursor:pointer;
		border:none;
		padding:2px 0px 2px 0px ;
		background-color:transparent;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#232323;
		font-weight:bold;
		}
.adminText
	{
	background:url(../images/admin_Icon.jpg) no-repeat left top;
	font-size:17px;
	font-weight:bold;
	color:#000;
	padding:12px 0px 8px 35px;
	border:0px solid red;
	}

.boderBg
	{
	background-color:#aebdc5;
	}
.menuBG
	{
	background:url(../images/menuBg.jpg) no-repeat left top;
	border:0px solid red;
	background-size: 100%;
	}
.menuBG ul
	{
	padding:10px 0px 8px 10px;
	margin:0px;
	display:block;
	border:0px solid red;
	}
.menuBG ul li
	{
	padding:0px 30px 0px 30px;
	margin:0px;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	}
.whiteBg
	{
	background-color:#FFFFFF;
	border:1px solid #dddddd;
	padding:20px 0px 20px 0px;
	}
	/*
#breadcrum
	{
	padding:0px;
	margin:0px;
	font-size:12px;
	color:#000;
	text-decoration:none;
	vertical-align:middle;
	padding:8px 0px 8px 0px;
	width:100%;
	}
#breadcrum .home
	{
	padding:0px;
	margin:0px;
	color:#000;
	padding:7px 20px 6px 15px;
	text-decoration:none;
	border:0px solid red;
	font-weight:bold;
	}
#breadcrum .home:hover
	{
	color:#000;
	text-decoration:underline;
	}
#breadcrum .Sublink
	{
	padding:0px;
	margin:0px;
	color:#000;
	padding:7px 12px 6px 5px;
	text-decoration:none;
	border:0px solid red;
	margin:0px 10px 0px 0px;
	font-weight:bold;
	background:url(../images/arrow_line.gif) no-repeat right 8px;
	}
#breadcrum .Sublink:hover
	{
	color:#000;
	text-decoration:underline;
	}
#breadcrum .link
	{
	padding:0px;
	margin:0px;
	color:#000;
	margin:0px 10px 0px 0px;
	}
#breadcrum .link:hover
	{
	color:#000;
	text-decoration:underline;
	}
*/
		#breadcrum
	{
	padding:0px;
	margin:0px;
	height:24px;
	/*background-color:#fff;*/
	font-size:12px;
	color:#000;
	text-decoration:none;
	vertical-align:middle;
	padding:8px 0px 8px 0px;
	width:100%;
	}
	
	
#breadcrum .home
	{
		
	padding:0px;
	margin:0px;
	color:#000;
	padding:7px 20px 6px 15px;
	text-decoration:none;
	/*background: #7c756c url(../images/breadcrumBg3.jpg) no-repeat right top;*/
	border:0px solid red;
	font-weight:bold;
	}
#breadcrum .home:hover
	{
	color:#000;
	text-decoration:underline;
	}
#breadcrum .Sublink
	{
	padding:0px;
	margin:0px;
	color:#000;
	padding:7px 20px 6px 15px;
	text-decoration:none;
/*	background: #fff url(../images/breadcrumBg3.jpg) no-repeat right top;*/
	border:0px solid red;
	margin:0px 10px 0px 0px;
	font-weight:bold;


	}
#breadcrum .Sublink:hover
	{
	color:#000;
	border:solid 0px red;
	}
#breadcrum .link
	{
	padding:0px;
	margin:0px;
	color:#000;
	text-decoration:none;
	margin:0px 10px 0px 10px;
	}
#breadcrum .link:hover
	{
	color:#000;
	text-decoration:none;
	
	}
	
.formBg
	{
	border:1px solid #c8e0e5;
	background-color:#fff;
	font-weight:normal;
	}
.formBg h1
	{
	background-color:#41a3b7;
	margin:0px;
	padding:9px 0px 9px 0px;
	color:#fff;
	font-size:12px;
	}
.formBg h2
	{
	background-color:#41a3b7;
	margin:0px;
	padding:9px 0px 9px 15px;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	color:#fff;
	font-size:12px;
	}
.formBg .td_BG
	{
	padding:2px 6px 2px 0px;
	}
.formBg .td_BG2
	{
	/*padding:2px 6px 2px 0px;*/
	padding:2px 6px 2px 0px;
	background-color:#f7f7f7;
	}
.input_2
	{
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #94d2df;
	height:18px;
	width:200px;
	.width:200px;
	/*width:60px;*/
	}
.input_21
	{
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #94d2df;	
	font-family: Arial, helvetica;
	font-size:13px;
}
.input_22
	{
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #94d2df;
	height:25px;
	width:618px;
	/*width:60px;*/
	}
.submitBt
		{
		background:url(../images/submit_bt.gif) no-repeat center top;
		color:#000000;
		font-size:12px;
		margin:0px;
		text-align:center;
		width:98px;
		font-weight:bold;
		cursor:pointer;
		border:none;
		padding:4px 0px 5px 0px;
		background-color:transparent;
		background-size: 100%;
		border-radius: 4px 4px 0 0;
		font-family:Arial, Helvetica, sans-serif;
		
		}
		.submitBt_B
		{
		background:url(../images/submit_bt_B.gif) no-repeat 0 0;
		color:#000000;
		font-size:12px;
		padding:0px;
		margin:0px;
		.margin:0px 0px 0px 0px;
		text-align:center;
		width:109px;
		font-weight:bold;
		cursor:pointer;
		border:none;
		padding:4px 0px 5px 0px;
		background-color:transparent;
		font-family:Arial, Helvetica, sans-serif;
		
		}
		.submitBt_135
		{
		background:url(../images/Submit_Bt_135.gif) no-repeat 0 0;
		color:#000000;
		font-size:12px;
		padding:0px;
		margin:0px;
		.margin:0px 0px 0px 0px;
		text-align:center;
		width:135px;
		font-weight:bold;
		cursor:pointer;
		border:none;
		padding:4px 0px 5px 0px;
		background-color:transparent;
		font-family:Arial, Helvetica, sans-serif;
		
		}
.note
	{
	font-size:11px;
	font-weight:normal;
	color:#a3a3a3;
	}
.note_Star
	{
	color:#d7131b;
	font-weight:bold;
	font-size:16px;
	}
.footerBg
	{
	background-color:#00bce3;
	padding:8px 0px 8px 0px;
	text-align:center;
	color:#fff;
	width:1060px;
	margin:0px auto;
	text-align:center;
	}
.search
	{
	border:1px solid #c8e0e5;
	background-color:#fff;
	font-weight:bold;
	}
	.GridRowHeading	
	{
		border:1px solid #c8e0e5;
	background-color:#fff;
	font-weight:bold;
	margin:0px;
	background-color:#41a3b7;
	padding:9px 0px 9px 0px;
	border-bottom:0px solid red;
	color:#fff;
	font-size:13px;
	text-align:center;
	}
	
	.GridAlternateItem
	{
	background-color:#f5f5f5;
	height:20px;
		}
		
		.GridItem
		
	{
	background-color:#fff;
		}
.search h1
	{
	margin:0px;
	background-color:#41a3b7;
	padding:9px 0px 9px 0px;
	border-bottom:0px solid red;
	color:#fff;
	font-size:13px;
	text-align:center;
	border:solid 1px white;
	}
	

.search .td_BG
	{
	padding:2px 0px 2px 5px;
	height:25px;
	text-align:center;
	}
.search .td_BG2
	{
	padding:2px 0px 2px 5px;
	background-color:#f7f7f7;
	height:25px;
	text-align:center;
	}

.saveNowBt
		{
		background:url(../images/saveNow.gif) no-repeat center top;
		color:#000000;
		font-size:11px;
		padding:0px;
		margin:0px;
		text-align:center;
		width:75px;
		font-weight:bold;
		cursor:pointer;
		border:none;
		padding:3px 0px 4px 0px;
		background-color:transparent;
		border-bottom:0px solid red;
		}
.input_3
	{
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #d0d0d0;
	height:18px;
	width:170px;
	.width:170px;
	}
.input_Multi
	{
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #d0d0d0;
	width:170px;
	.width:170px;
	}
.input_3Big
	{
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #d0d0d0;
	width:765px;
	}
.input_4
	{
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #d0d0d0;
	width:180px;
	.width:180px;
	}
.input_5
	{
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #94d2df;
	width:130px;
	float:left;
	}

	.cal_icon
	{
	border:0px solid red;
	display:block;
	float:right;
	}
.listMenu
	{
	margin:0px;
	padding:0px;
	border:1px solid #cdcdcd;
	width:135px;
	}

.hrading
	{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#41a3b7;
	color:#fff;
	text-align:center;
	}
.tdbg3
	{
	background-color:#c3e7ee;
	color:#000;
	font-size:13px;
	}
.tdbg3 table tr td
	{
	font-weight:bold;
	padding:3px 10px 3px 2px;
	}
.searchNowBt
		{
		background:url(../images/searchNow.gif) no-repeat center top;
		color:#fff;
		font-size:11px;
		padding:0px;
		margin:0px;
		text-align:center;
		width:100px;
		font-weight:bold;
		cursor:pointer;
		border:none;
		padding:3px 0px 4px 0px;
		background-color:transparent;
		}
.listMenu2
	{
	margin:0px;
	padding:0px;
	border:1px solid #94d2df;
	width:295px;
	}
.input_6
	{
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #414141;
	width:85px;
	float:left;
	}
.listMenu3
	{
	margin:0px;
	padding:0px;
	border:1px solid #cdcdcd;
	width:175px;
	}
.link2
	{
	color:#000;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	}
.link2:hover
	{
	text-decoration:underline;
	}
.input_7
	{
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #94d2df;
	width:73px;
	float:left;
	}
.add_entryBT
	{
	background:url(../images/add_entryBT.gif) no-repeat left top;
	color:#000000;
	font-size:12px;
	padding:0px;
	margin:0px;
	text-align:center;
	width:195px;
	cursor:pointer;
	border:none;
	padding:3px 0px 3px 0px;
	background-color:transparent;
	font-family:Arial, Helvetica, sans-serif;
	}
.addGroupBT
	{
	background:url(../images/addGroup.jpg) no-repeat left top;
	color:#000000;
	font-size:12px;
	padding:0px;
	margin:0px;
	text-align:center;
	width:81px;
	cursor:pointer;
	border:none;
	padding:3px 0px 2px 0px;
	background-color:transparent;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:0px solid red;
	}
.subText
	{
	color:#999999;
	font-weight:normal;
	}
.saveandNext
	{
	background:url(../images/saveandNext.gif) no-repeat left top;
	color:#000000;
	font-size:12px;
	padding:0px;
	margin:0px;
	text-align:center;
	width:179px;
	cursor:pointer;
	border:none;
	padding:4px 0px 4px 0px;
	background-color:transparent;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:0px solid red;
	}
table .boder2 tr td
	{
	border:1px solid #d8d8d8;
	padding:2px;
	}
.saveNowBt_2
		{
		background:url(../images/saveNow.gif) no-repeat center top;
		color:#000000;
		font-size:11px;
		padding:0px;
		margin:0px;
		text-align:center;
		width:75px;
		font-weight:normal;
		cursor:pointer;
		border:none;
		padding:3px 0px 4px 0px;
		.padding:3px 0px 3px 0px;
		background-color:transparent;
		border-bottom:0px solid red;
		}
.whiteBg
	{
	background-color:#FFFFFF;
	}
.saveBt
		{
		background:url(../images/saveBt.gif) no-repeat center top;
		color:#000000;
		font-size:11px;
		padding:0px;
		margin:0px;
		text-align:center;
		width:69px;
		font-weight:bold;
		cursor:pointer;
		border:none;
		padding:5px 0px 5px 0px;
		background-color:transparent;
		border-bottom:0px solid red;
		}
.topMenuleft
		{
			font-size: 11px !important;
			padding: 0;
			margin: 0 2px;
			text-align: left;
			font-weight: normal !important;
			
		}
		
		.SubMenuLeft
		{
			padding:0px 3px 0px 3px;	 	
		 	
		}
		.WucHeader1_wucMenu1_Menu1_0
		{
			
			border:0px solid red;
			padding:4px;
			margin-left:10px;
		
		}
		.ctl00_WucHeader1_wucMenu1_Menu1_0
		{
			
			border:0px solid red;
			padding:4px;
			margin-left:10px;
		
		}
		/*.search h1
	{
	margin:0px;
	background-color:#41a3b7;
	padding:9px 0px 9px 0px;
	border-bottom:0px solid red;
	color:#fff;
	font-size:13px;
	text-align:center;
	}

.search .td_BG
	{
	padding:2px 0px 2px 0px;
	text-align:center;
	}
.search .td_BG2
	{
	padding:2px 0px 2px 0px;
	background-color:#f7f7f7;
	text-align:center;
	}*/

			
	
	
	
	.searchReport
	{
		
	border:1px solid #c8e0e5;
	background-color:#fff;
	font-weight:bold;
	}
.searchReport p
	{
		font-weight:bold;
	margin:0px;
	background-color:#41a3b7;
	padding:9px 0px 9px 0px;
	border-bottom:0px solid red;
	color:#fff;
	font-size:11px;
	text-align:center;
	border:solid 1px white;
	}
		.searchReport .td_BG
	{
	padding:2px 0px 2px 5px;
	height:25px;
	text-align:center;
	}
.searchReport .td_BG2
	{
	padding:2px 0px 2px 5px;
	height:25px;
	background-color:#f7f7f7;
	text-align:center;
	}
	.HeadingClaim
	{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#7c756c;
	color:#fff;
	text-align:center;
	font-weight:bold;
	}
	
		
	.searchinput_2
	{
		
	margin:0px;
	padding:0px 0px 0px 2px;
	border:1px solid #94d2df;
	height:18px;	
	width:95px;
	.width:95px;
	}

	.Red
{
	color:Red;
	font-weight:bold;
}
.linkGrid
	{
	color:#000;
	text-decoration:none;
	font-size:12px;
	}
.linkGrid:hover
	{
	text-decoration:underline;
	}
	
.partupdate_1
{
padding-bottom:5px	;
font-weight:bold;
}
.partupdate_2
{
padding-top:10px	;
}
.formBg h4
	{
	background-color:#9f9ea3;
	margin:0px;
	padding:6px 0px 6px 0px;
	color:#fff;
	font-size:12px;
	}
	
	
.tab_2  {  width: 946px; overflow-x: scroll; overflow-y: auto; }	
.tab_2 th { padding:5px; }
.tab_2 td {  padding:5px 10px;  }

.mq_status {     width: 24%;
    margin: 0 3%;
    padding: 0;
    float: left; }
.mq_status b  { width:100%; margin:0 0 10px 0; padding:0; float:left; }
.mq_status select { width:100%; margin:0; padding:0; float:left; height:30px; margin:0 0 20px 0; }
.mq_status input { width:100%; margin:0; padding:0; float:left;  height:30px; margin:0 0 20px 0; }


.PartMQControls {
    width: 60% !important;
    border: 1px solid #eeeeee;
    padding:4%;
    float: none;
    margin: 0 auto;
    display: inline-block;
}
.PartMQControls div {
    width:100%;
    margin:0 0 10px 0;
    padding:0;
    float:left;

}
.PartMQControls div b {
    width:48%;
    margin:0 0 0 0;
    padding:0;
    float:left;
    text-align:left;
}
.PartMQControls div select {
    width:48%;
    margin:0 0 0 4%;
    padding:0;
    float:right;
}
.PartMQControls div input {
    width:47%;
    margin:0 0 0 4%;
    padding:0;
    float:left;
}

.PartMQControls div .chkSelectAll {
    width:auto;
    margin:0 40% 0 4%;
    padding:0;
    float:left;
}
.PartMQControls div .submitBt {
        width: 86px;
        padding: 0;
        height: 26px;
        margin: 0 0 0 52%;
    }

.SectionCheckbox div input[type=checkbox] {
width:14px;
}

.SectionCheckbox{
    float:left;width:100% !important;border:1px solid #d7dae0;margin: 20px 0 !important;background: #EFEFEF;padding: 10px 10px 0px 10px !important;
}
.b01:hover {font-weight: bold;}
.re-captcha div {
        float: left;
        margin-left: 31px;
    }

    .re-captcha input {
        float: left;
        width: 193px;
    }

    .re-captcha img {
        width: 100px !important;
        height: auto !important;
    }

    #getOTP {
        position: absolute;
        right: 50px;
        top: 122px;
        font-size: 12px;
        text-decoration: underline;
        color: #4f8edc;
        font-weight: 700;
        z-index: 99;
    }

    #loader {
        position: absolute;
        right: 50px;
        top: 122px;
        z-index: 99;
    }

    #countdown {
        position: absolute;
        right: 50px;
        top: 122px;
        color: #4f8edc;
        font-size: 12px;
        font-weight: 700;
        z-index: 99;
    }

    #countdownText {
        position: absolute;
        right: 77px;
        top: 122px;
        color: #4f8edc;
        font-size: 12px;
        font-weight: 700;
        z-index: 99;
    }
	